<?php
// Copyright 1999-2017. Plesk International GmbH. All Rights Reserved.

echo $this->includeMigratorCss('radio-mode-selector.css');
$this->includeMigratorJavaScript('list-of-subscriptions-simple.js');
echo $this->renderTabs($this->tabs);
echo $this->serverInfoToolbar;
echo $this->progressStatus;
echo $this->popupPreChecks;
echo $this->form;
?>
<script>
//<![CDATA[
Jsw.onReady(function() {
    configureFormSubmitPopup();
    configureToggleExistingSubscriptions();
});
//]]>
</script>
